it:
  work_time: "Tempo di lavoro"
  wt_update: "Aggiorna"
  wt_month_names: "Gen,Feb,Mar,Apr,Mag,Giu,Lug,Ago,Set,Ott,Nov,Dic"
  wt_week_day_names: "Dom,Lun,Mar,Mer,Gio,Ven,Sab"
  wt_monthly_report: "Report Mensile"
  wt_daily_report: "Report Giornaliero"
  wt_each_member_report: "Report Utente"
  wt_raw_total: "Report Mensile (not relayed)"
  wt_edit_relay: "Editor segnalazioni trasmesse"
  wt_relay_total: "Report Mensile Segnalazioni Relayed"
  wt_ticket: "Segnalazione"
  wt_add_ticket: "Aggiungi segnalazione"
  wt_no_permission: "Non autorizzato"
  wt_loop_relay: "Ticket relation looped"
  wt_set_holiday: "Imposta giorno come festivo"
  wt_del_holiday: "Canc giorno come festivo"
  wt_apply_checked: "Applica a selezionati"
  wt_select_project: "Seleziona progetto..."
  wt_select_user: "Seleziona utente..."
  wt_edit_memo: "Modifica nota"
  wt_pre_memo: "Nota precedente"
  wt_next_memo: "Prossima nota"
  wt_data_list: "Lista Dati"
  wt_input_ticket_numbers: "o inserisci i numeri delle segnalazioni"
  wt_delete_closed_tickets: "Elimina segnalazioni chiuse"
  wt_data_download: "download di dati"
  wt_data_download_table: "tavolo download di dati"
  wt_data_download_with_act: "download di dati(each activity)"
  wt_opt_disp_ticket_with_closed: "[mostra segnalazioni chiuse]"
  wt_opt_disp_ticket_opened_only: "[mostra solo segnalazioni aperte]"
  wt_opt_disp_ticket_with_other_member: "[mostra segnalazioni di altri membri]"
  wt_opt_disp_ticket_mine_only: "[mostra solo le mie segnalazioni]"
  wt_bulkupdate_relations: "bulkupdate to parent"
  permission_view_work_time_tab: "View Work time tab"
  permission_view_work_time_other_member: "View other members' work time"
  permission_edit_work_time_total: "Edit work time totals"
  permission_edit_work_time_other_member: "Edit other members' work time"
  wt_saved_value: "Saved timed: "
  wt_legend: "Legend"
  wt_style_default: "By default"
  wt_style_assigned: "Assigned"
  wt_style_worked: "Worked on"
  wt_style__assigned_worked: "Assigned and worked on"
  wt_style_overdue: "Overdue"
  wt_style_assigned_overdue: "Assigned and overdue"
  wt_style_overdue_worked: "Overdue and worked on"
  wt_style_assigned_overdue_worked: "Assigned, overdue and worked on"
  wt_account_start_day: "Company start day"
